/* Text Elements */

h1.eofpg-topbarname {
  margin-top: 5px;
  margin-bottom: 10px;
  color: rgba(0, 0, 0, .87);
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  font-family: Verdana, Geneva, sans-serif;
}

h2.eofbzn-hd {
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 35px;
  font-family: 'Lora', serif;
}

h5.eofbzn-secthd {
  color: rgba(0, 0, 0, .87);
  font-weight: 700;
  font-size: 18px;
  font-family: 'Lora', serif;
}

p.paragraph.eof-pgtxt {
  color: rgba(0, 0, 0, .87);
  font-size: 15px;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.eofbzn-txt {
  color: rgba(0, 0, 0, .87);
  font-size: 15px;
  font-family: 'Lora', serif;
}

p.paragraph span.ital {
  font-style: italic;
}

p.paragraph span.bld {
  font-weight: 600;
}

p.paragraph a.eof-weblinktxt {
  color: rgba(0, 0, 0, .87);
  font-weight: 700;
}

p.paragraph a.eof-weblinktxt:hover {
  color: #0b90ed;
  font-style: italic;
}

span.text-element.eof-aitxt {
  color: rgba(0, 0, 0, .87);
  text-align: center;
  font-size: 12px;
  font-family: Verdana, Geneva, sans-serif;
  line-height: 1.6;
}

span.text-element.eof-cotxt {
  color: #000;
  text-align: right;
  font-size: 10px;
  font-family: Verdana, Geneva, sans-serif;
}

span.text-element.eof-cotxt-bld {
  color: #000;
  text-align: right;
  font-weight: 700;
  font-size: 11px;
  font-family: Verdana, Geneva, sans-serif;
}

.container-grid.eofpg-topbar {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-align: center;
  border-bottom: .125rem solid rgba(0, 0, 0, .87);

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

div.responsive-picture.picture-1 {
  padding-top: 10px;
  padding-bottom: 5px;
}

.container-grid.eofpg-contentwrap {
  margin: 20px auto;
  padding-bottom: 20px;
  min-height: 70vh;
  max-width: 1000px;
  width: 95%;
  border: .0625rem solid rgba(0, 0, 0, .87);
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

.container-grid.eof-pgft {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  border-top: .125rem solid rgba(0, 0, 0, .87);

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container-grid.eofpgft-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-bottom: 25px;
  padding-top: 15px;
  max-width: 1200px;
  width: 95%;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container-grid.eofpgft-Lwrap {
  margin-bottom: 15px;
  padding: 8px;
  max-width: 300px;
  width: 300px;
  border: .0625rem solid rgba(0, 0, 0, .87);
  border-radius: 8px;
  background-color: rgba(0, 0, 0, .15);
}

.container-grid.eofpgft-Rwrap {
  max-width: 400px;
  width: 500px;
}

.container-grid.twm-ft {
  margin-bottom: 50px;
  padding-top: 20px;
  width: 100%;
}

a.responsive-picture.twm-link {
  max-width: 250px;
}

.container-grid.twm-kopiereg {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.html-element.copyright-notice {
  margin-top: -15px;
  margin-right: auto;
  margin-left: auto;
  width: auto;
  height: 30px;
  border: .0625rem none #000;
  border-radius: 0;
  text-align: center;
}

.container-grid.eofpg-txtwrap {
  margin-right: auto;
  margin-left: auto;
  max-width: 700px;
  width: 95%;
}

.container-grid.eofbzn-banner {
  background-color: #0b90ed;
}

div.responsive-picture.eofbzn-logo {
  max-width: 163px;
  width: auto;
  height: 60px;
}

div.responsive-picture.eofbzn-logo > picture {
  height: 60px;
}

li.list-item.eofbzn-listtxt {
  color: rgba(0, 0, 0, .87);
  font-size: 15px;
  font-family: 'Lora', serif;
  line-height: 25px;
}

div.responsive-picture.eofbzn-artpic {
  margin-right: auto;
  margin-left: auto;
  max-width: 300px;
  border-radius: 8px;
}

.container-grid.eofpg-home-contentwrap {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
  margin: 20px auto;
  padding-bottom: 20px;
  min-height: 60vh;
  max-width: 1000px;
  width: 95%;
  border: .0625rem solid rgba(0, 0, 0, .87);
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-justify-content: space-around;
          justify-content: space-around;
}

@media screen and (min-width: 50rem) {
  /* Text Elements */

  h1.eofpg-topbarname {
    font-size: 20px;
  }

  .container-grid.eofpgft-wrap {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: justify;
    -ms-flex-align: start;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }
}